/* Estilos nuevos */
.btn_form {
	color: #FFFFFF;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px solid #999999; 
	background-color: #B1B1B1;
}
.label_form{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005279;
	font-weight: bold;
	padding-left: 15px;
}
.menu_verde{
	font-family: Arial, "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
}
.link_menuv:link {
	color: #666666;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link_menuv:visited {
	color: #666666;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link_menuv:hover {
	color: #666666;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.link_adv_bus{
	color: #FF6600;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.titulos{
	color: #000000;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.titulos1 {
	color: #363533;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 15px;
}
.link_story:link {
	color: #005279;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link_story:visited {
	color: #005279;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link_story:hover {
	color: #005279;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.tit_inside {
	color: #333333;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 5px;
	text-decoration: none;
}

.top10 {
	color: #666666;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.top {
	color: #FF3300;
	font-size: 13px;
	font-family: "Times New Roman", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.last_update {
	color: #FF6600;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.link_story1 {
	color: #006699;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.this_week_tit {
	color: #006699;
	font-size: 13px;
	font-family:"Book Antiqua";
}
.link_register {
	color: #006699;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.txt_register {
	color: #666666;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.calendario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.calendario1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.panel          {-moz-border-radius: .3em .3em .3em .3em; border: 0px dotted silver; background-color: #FFFFFF;}
.input          {-moz-border-radius: .3em .3em .3em .3em; border: 1px solid #999999; background-color: White;  font-family: Arial, "Trebuchet MS";  font-size: 12px;  }
.boton          {
	background-image: url(file://///gdb01web/bgfPortal2k8/images/go.gif);
	
   }
.Xtable
        {
        border-width: 1px 1px 1px 1px;
        border-style: solid;
        border-color: #0000C4;
        background : #0000C4;
        font: normal normal verdana;
        font-size: 18px;
        }
.historycaption {
        FONT-FAMILY: Verdana; FONT-SIZE: 8pt; COLOR: #EA7919; FONT-WEIGHT: bold
}
.historycaption {
        FONT-FAMILY: Verdana; FONT-SIZE: 8pt; COLOR: #EA7919; FONT-WEIGHT: bold
}
.historycaptiongreen {
	FONT-FAMILY: Verdana;
	FONT-SIZE: 8.5pt;
	COLOR: #649A38;
	FONT-WEIGHT: bold
}
.nom-web{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #666666;
	font-weight: bold;
}
.fecha{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-left: 9px;
}
.row01 {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	background-color: #C2CACB;
	text-indent: 2px;
	}
.row02 {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	text-indent: 2px;
	}
.historytext {
	font-family: Verdana;
	font-size: 8pt;
	color: #000;
}
.normal          {-moz-border-radius: .3em .3em .3em .3em; border: 1px solid #D3D3D3; background-color: White;}
.marcar          {-moz-border-radius: .3em .3em .3em .3em; border: 1px solid White; background-color: #C3E2FF;}

.descartar
{
border: 1px solid #D2D2D2; 
background-color: #FFFFFF;  
font: normal 11px Arial, Verdana, Tahoma;
color:#000000;
}
/* web */
.Nom_Categoria{
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 3px;
	background-color: #970101;
}
.Categoria{
	font-size: 12px;
	color: #475153;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
}
.Tab{
	font-size: 11px;
	color: #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.Lab_Categoria{
	font-size: 12px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.btn_busqueda{
	font-size: 11px;
	color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-weight: normal;
	background-color: #463A43;
	border: 1px solid #FFD700;
}
.Tit_Categoria{
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tit_aviso{
	font-size: 11px;
	color: #999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.subtit_aviso{
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
.text_aviso{
	font-size: 10px;
	color: #000000;
	font-family: Arial, "Trebuchet MS";
	text-decoration: none;
}
.Aviso{
	font-size: 14px;
	color: #FF0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
/* Menu */
.menu_pri{
	font-size: 11px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #EDECEB;
	padding-left: 20px;
}
.login{
	font-size: 11px;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	padding-left: 2px;
}
.login-inp{
	font-size: 10px;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #A5A29C;
}
.login-btn{
	font-size: 10px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DBDAD8;
	border: 1px solid #999999;
}
.link-menu{
	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link-menur{
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.tit-not{
	font-size: 10px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tit-notr{
	font-size: 11px;
	color: #970101;
	font-family: Arial, Helvetica, sans-serif;
}
.det-not{
	font-size: 10px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.link-not{
	font-size: 10px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.otra-not{
	font-size: 10px;
	color: #274396;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
/*Articulos*/
.tit-art{
	font-size: 12px;
	color: #970101;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
}
.menu-cab{
	font-size: 10px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.subtitulos2{
	font-size: 18px;
	color: #000000;
	font-family: Arial, "Trebuchet MS";
	font-weight: bold;
	padding-left: 2px;
	text-decoration: none;
}
.link-afi{
	font-size: 11px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.vineta{
	font-size: 10px;
	color: #970101;
	font-family: Marlett, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.vineta-a{
	font-size: 10px;
	color: #3790BA;
	font-family: Marlett, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.busqueda{
	font-size: 16px;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
.lbl_busqueda{
	font-size: 12px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.afiliados{
	font-size: 10px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.l-on:{
	color: #747474;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.l-on:link {
	color: #747474;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.l-on:visited {
	color: #747474;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.l-on:active {
	color: #747474;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.l-on:hover {
	color: #333333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.tabla-prin {
	border-left-style: solid;
	border-right-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-right-color:#999999;
	border-left-color:#999999;
}
.cabeceras {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12.44px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.agenda-sem{
	color: #868686;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.agenda-dia{
	color: #666666;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.agenda-resu{
	color: #9F9F9F;
	text-decoration: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.not-titulo{
	color: #274396;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.not-subtitulo{
	color: #333333;
	text-decoration: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.link-cal:{
	color: #9F9F9F;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.link-cal:link {
	color: #9F9F9F;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.link-cal:visited {
	color: #9F9F9F;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.link-cal:active {
	color: #9F9F9F;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.link-cal:hover {
	color: #0000FF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.descripcion-ofertas1 {
	color: #000000;
	height: 17px;
}
.descripcion-ofertas2 {
}
.row01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #E9E9E9;
	text-indent: 2px;
	display: block;
	margin: auto;
	}
.row02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	text-indent: 2px;
	}
.current {
color: #FFFFFF;
border: 1px solid #AAD83E;
margin: 2px; 
text-decoration: none; 
padding: 2px 6px 2px 6px;
background-image: url(file://///gdb01web/bgfPortal2k8/images/image2.gif);
} 
.currentmenu {
	color: #666;
	margin: 2px;
	text-decoration: none;
	padding: 25px 6px 2px 6px;
} 
.boxes {
	font-family: Arial, "Trebuchet MS";
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
} 

.boxes a:link { 
color: #FFFFFF;
border: 1px solid #AAD83E;
margin: 2px; 
text-decoration: none; 
padding: 2px 6px 2px 6px;
background-image: url(file://///gdb01web/bgfPortal2k8/images/image1.gif);
} 
.boxes a:visited { 
color: #FFFFFF;
border: 1px solid #2C2C2C; 
margin: 2px; 
text-decoration: none; 
padding: 2px 6px 2px 6px;
background-image: url(file://///gdb01web/bgfPortal2k8/images/image1.gif);
} 
.boxes a:hover { 
color: #FFFFFF;
border: 1px solid #AAD83E;
text-decoration: none; 
padding: 2px 6px 2px 6px;
background-image: url(file://///gdb01web/bgfPortal2k8/images/image2.gif);
} 
.boxes a:active { 
color: #FFFFFF;
border: 1px solid #AAD83E;
margin: 2px; 
text-decoration: none; 
padding: 2px 6px 2px 6px;
background-image: url(file://///gdb01web/bgfPortal2k8/images/image2.gif);
} 
.cuadro_contenido
{
width:620px; 
background-color: #FFFFFF;  
}
/************************************************************************************************************
*	DHTML modal dialog box	(CSS for the DHTMLSuite_modalMessage class)
*
*	Created:						August, 26th, 2006
*	@class Purpose of class:		Display a modal dialog box on the screen.
*			
*	Css files used by this script:	modal-message.css
*
* 	Update log:
*
************************************************************************************************************/
.modalDialog_transparentDivs{	
	filter:alpha(opacity=40);	/* Transparency */
	opacity:0.4;	/* Transparency */
	z-index:1;
	position:absolute; /* Always needed	*/
}
.modalDialog_contentDiv{
	border:3px solid #000;	
	padding:2px;
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color:#FFF;	/* White background color for the message */
}
.modalDialog_contentDiv_shadow{
	z-index:90;/* Always needed	- to make it appear below the message */
	position:absolute;	/* Always needed	*/
	background-color:#555;
	filter:alpha(opacity=30);	/* Transparency */
	opacity:0.3;	/* Transparency */	
}
	#mainContainer{
		width:500px;
		margin:0 auto;
		margin-top:10px;
		border:1px double #000;
		padding:5px;
		
	}
	
	/* Alternative layout for the message box - used by one of the messages */
	
	.modalDialog_contentDiv_error{
	border:3px solid #FFF;
	padding:4px;
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color:#FFCC00;	/* White background color for the message */
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	}
	.modalDialog_contentDiv_error a{
	color:#0000FF;
	text-decoration: underline;
	}
historytextblue {
	color: #004080;
}
.tit_aviso_2 {
	font-size: 10px;
	color: #999999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.InicioBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #003366;
}
.InicioNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	font-style: italic;
}
.InicioGris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	font-style: italic;
}
.historytextBold {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #00355F;
}
.historytextlink {
	font-family: Verdana;
	font-size: 8pt;
	color: #003366;
}
.historytext11pt {
	font-family: Verdana;
	font-size: 8pt;
	color: #000;
}
.YearFont {
	font-family: Verdana;
	font-size: 18pt;
	color:  #999999;
}
.bottomline1 {
border-bottom:#bababa solid 1px;
}
.bottomline1 {

border-bottom:#bababa solid 1px;
}
.style3 {color: #FFFFFF}
.whitefont {color: #FFFFFF}
.tableSpace { padding:10; border-spacing: 10px;}
a.tituloBanner a:link a:visited a:hover a:active {
	font-size:16px;
	color:#009;
	text-decoration:none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.portal{
	width:230px;
	height:50px;
	float:right;
}.GreyTitleUnderline {
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: 999;
	font-size: 24px;
	text-decoration: none;
}
.GreyTitle {
	color: #999;
	font-size: 24px;
	text-decoration: none;
}
.titulo_tablas {
	font-size: 24px;
	color: #999999;
}
.bottomline

{
	border-bottom:#bababa solid 1px;
	padding-bottom: 15px;
}
.linkBold
{ font-weight:bold;
}
.inscripcion
{	align:center;
	padding-top:6px; 
 	padding-right:10px; 
 	padding-left:10px;
 	padding-bottom:20px; 
 	
}
.tit-gallery{
	font-size: 10px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.NormalTextSmallCenter
{
	line-height: normal;
	font-size: 11px;
	font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
	text-align: Center;
	text-decoration: none;
}
.Titulo1
 {
	color: #07549D;
	font-family: 'Oswald',Helvetica,sans-serif;
	font-weight: 400;
 }